Subject: report and essays

From: [email-masked] (Rob Squires / Gill Ellison)
Date: Sun, 21 Jan 1996 19:15:14 -0000

Hi everyone,

For those who are interested, I have just uploaded onto my Web Site, two
pieces of work which I wrote last June.

The first is a report on the development of Salford University LETSystem
which I initiated as a result off, and in conjunction with LETS Go Manchester.

This can be found at:

http://www.u-net.com/~yesyou/ctc/report.htm

The second piece is a series of short essays as follows:

Ecological Perspectives on LETSystems
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

1. The Problem with Contemporary Money 

1.1 Interaction as Life 
1.2 Energy and Power 
1.3 The Vulnerability of Homogenous Systems 
1.4 Money is only Information 
1.5 LETSystem Eco_logically_ 

2. The Evolution of LETSystems 

2.1 LETSystems and Evolutionary Principals 
2.2 The Natural Selection 
2.3 Growth and Reproduction 
2.4 Mutations 
2.5 Evolving Multi-LETSystems 

These can be found at:

http://www.u-net.com/~yesyou/ctc/ecollets.htm

I am particuly interested in hearing anyones views on these essays.

Yours,

Rob
----------------------------------------------------------------------------
-----------
                         Rob Squires of CTCSystems 
                   --- Coaptation Towards Collectivism  ---    
                 http://www.u-net.com/~yesyou/sulets/ctc.html
&
            Gill Ellison - Events/Communications Officer  
                        at innovative local charity 
                   +++  A Positive Attitude to Life  +++

                       E:Mail:[email-masked] 
                          Phone/Fax (01744) 612778 
----------------------------------------------------------------------------
-----------